Application: gvSIG desktop - gvSIG feature requests #5721
Crear campo nuevo en Tabla ARENA2_ACCIDENTES llamado "Subtipo_via"
12/10/2021 11:50 PM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito:

Add-on version:

Description

240. MEJORA crear campo nuevo en Tabla ARENA2_ACCIDENTES llamado “Subtipo_via”:

A este campo se le asignara los siguientes valores a la fecha del accidente:
Autopista o Autovia
Carretera Convencional
Carretera Desdoblada
Otras (vias Aucxiliares, ramales de enlace, sin datos o desconocida, etc).

Los valores se obtendran de la tabla TRAMOS_CARRETERA que contiene el histérico de carreteras.

History

#1 - 12/17/2021 11:58 AM - Oscar Martinez

Hablar con Roberto si la clasificacién que pone en tramos carreteras corresponde con esta clasificacion

#2 - 08/04/2023 01:40 PM - Alvaro Anguix
- Status changed from New to Outdated
